package org.kne.cloud.network.klalb;

import java.nio.ByteBuffer;

public class VADDRACKPacket extends KLALBPacket {

	private static final int HEADER_LENGTH=1;
	public VADDRACKPacket() {
		super(VADDRACK,HEADER_LENGTH);
	}

	public VADDRACKPacket(ByteBuffer bb) {
		super(bb,HEADER_LENGTH);
	}

	@Override
	public String toString() {
		return "VADDRACK";
	}
	
}
